## haskell-intervals 0.2.2.1

=== debian/changelog ===
haskell-intervals (0.2.2.1-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 Nov 2013 14:46:22 +0000
