## haskell-intervals 0.7

=== debian/changelog ===
haskell-intervals (0.7-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version, no change

 -- Raúl Benencia <rul@kalgan.cc>  Tue, 15 Apr 2014 14:37:25 -0300
