## haskell-intervals 0.9.1

=== debian/changelog ===
haskell-intervals (0.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 11:45:09 +0300
