=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-distributive-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/intervals
+Standards-Version: 4.5.0
+Homepage: https://github.com/ekmett/intervals
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-intervals
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-intervals]
 X-Description: Haskell data type for intervals
