=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: haskell-intervals
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
  libghc-distributive-dev (<< 1),
  libghc-distributive-dev (>= 0.2),
  libghc-distributive-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-distributive-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/intervals
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-intervals
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-intervals]
