## haskell-intervals 0.9.3

=== debian/changelog ===
haskell-intervals (0.9.3-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:08:44 -0500
